Lucene search

K
kasperskyKaspersky LabKLA19253
HistorySep 14, 2022 - 12:00 a.m.

KLA19253 Multiple vulnerabilities in Google Chrome

2022-09-1400:00:00
Kaspersky Lab
threats.kaspersky.com
452
google chrome
vulnerabilities
arbitrary code execution
denial of service
security bypass
pdf
devtools
storage
internals
frames
passwords
ace
dos
sb

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9.1

Confidence

High

EPSS

0.026

Percentile

90.4%

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service, bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in PDF can be exploited to cause denial of service or execute arbitrary code.
  2. Validation of untrusted input vulnerability in DevTools can be exploited to cause denial of service.
  3. Out of bounds write vulnerability in Storage can be exploited to cause denial of service.
  4. Heap buffer overflow vulnerability in Internals can be exploited to cause denial of service.
  5. Use after free vulnerability in Frames can be exploited to cause denial of service or execute arbitrary code.
  6. Use after free vulnerability in Passwords can be exploited to cause denial of service or execute arbitrary code.

Original advisories

Stable Channel Update for Desktop

Exploitation

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Related products

Google-Chrome

CVE list

CVE-2022-3196 critical

CVE-2022-3201 high

CVE-2022-3198 critical

CVE-2022-3195 critical

CVE-2022-3200 critical

CVE-2022-3197 critical

CVE-2022-3199 critical

CVE-2022-3842 critical

Solution

Update to the latest version

Download Google Chrome

Impacts

  • ACE

Arbitrary code execution. Exploitation of vulnerabilities with this impact can lead to executing by abuser any code or commands at vulnerable machine or process.

  • DoS

Denial of service. Exploitation of vulnerabilities with this impact can lead to loss of system availability or critical functional fault.

  • SB

Security bypass. Exploitation of vulnerabilities with this impact can lead to performing actions restricted by current security settings.

Affected Products

  • Google Chrome earlier than 105.0.5195.127

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9.1

Confidence

High

EPSS

0.026

Percentile

90.4%